<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-base:18.0.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0ca9a52f328bf2b451a4d26c3b0dfa3b/jetified-play-services-measurement-base-18.0.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0ca9a52f328bf2b451a4d26c3b0dfa3b/jetified-play-services-measurement-base-18.0.3/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-base/18.0.3/c0d58b8efa926b2c607984c54fb3d274490badd1/play-services-measurement-base-18.0.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>